﻿<!DOCTYPE html>

<html>

<meta charset="utf-8">


<head>

	<link rel="stylesheet" href="CSS/css.css"/>
	<link rel="icon" href="medias/logo.png"> 
	<title>GEEKO !!!</title>



	<CENTER> 
			<img src="medias/logo.png" style="width:25%;height:25%;">
	</CENTER>



</head>

<body>

<body background="medias/background.png">

<ul>  
	<li><a href="index.html"> Accueil </a> </li>
	<li><a href="membres.html"> Les membres de l'associations</a></li>
	<li><a href="informations.html"> Qu'est ce que c'est GEEKO ? </a></li>
	<li><a href="ZOTCOD.html"> ZOT'COD </a></li>
</ul>



<p class="groove">
	
	<B>
		Informations
	</B>
	<br>
	Vous souaitez en savoir plus sur l'association et notre réglements ? Et bien cliquez sur le logo GEEKO ci-dessous !

</p>

<center>
	<a href="medias/statut_reglement.pdf">
		<img src="medias/logo.png" width="30%" height="30%">
	</a>
</center>

</body>

</html>